﻿@font-face {
    font-family: 'Main-Font';
    src: url('Fonts/TwCenMT-Regular.eot');
    src: url('Fonts/TwCenMT-Regular.eot?#iefix') format('embedded-opentype'),
        url('Fonts/TwCenMT-Regular.woff2') format('woff2'),
        url('Fonts/TwCenMT-Regular.woff') format('woff'),
        url('Fonts/TwCenMT-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Navigation';
    src: url('Fonts/GillSansMT-Condensed.eot');
    src: url('Fonts/GillSansMT-Condensed.eot?#iefix') format('embedded-opentype'),
        url('Fonts/GillSansMT-Condensed.woff2') format('woff2'),
        url('Fonts/GillSansMT-Condensed.woff') format('woff'),
        url('Fonts/GillSansMT-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Venus Rising';
    src: url('Fonts/VenusRising-Regular.eot');
    src: url('Fonts/VenusRising-Regular.eot?#iefix') format('embedded-opentype'),
        url('Fonts/VenusRising-Regular.woff2') format('woff2'),
        url('Fonts/VenusRising-Regular.woff') format('woff'),
        url('Fonts/VenusRising-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Monospace';
    src: url('Fonts/code_new_roman-webfont.eot');
    src: url('Fonts/code_new_roman-webfont.eot?#iefix') format('embedded-opentype'),
        url('Fonts/code_new_roman-webfont.woff2') format('woff2'),
        url('Fonts/code_new_roman-webfont.woff') format('woff'),
        url('Fonts/code_new_roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

div {
    border-radius: 0px;
}

body {
    background-image: url('../Images/WFF-Background.png');
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
    margin-top: 25px;
    font-family: 'Main-Font';
    font-size: 13pt;
    color: #fff;
    text-shadow: 0px 1px 1px #000;
}

.content {
    margin: 0 auto;
    max-width: 800px;
    min-width: 320px;
}

header {
    z-index: 1000;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    background: #282828;
    align-items: center;
    margin: -15px 10px 0px 10px;
    box-shadow: 5px 5px 10px #111;
}

.title {
    padding: 10px;
    text-align: center;
    text-shadow: 2px 2px 3px #000;
    font-family: "Navigation";
    font-size: 16pt;
    letter-spacing: 0.325em;
    text-transform: uppercase;
    margin: 0px;
}

nav {
    display: inline;
    width: 100%;
    font-size: 12pt;
}

    nav ul {
        border-top: solid 1px #666;
        padding: 0px;
        list-style: none;
        line-height: 50px;
        background: rgb(70,70,70);
        background: -moz-linear-gradient(top, rgba(70,70,70,1) 0%, rgba(40,40,40,1) 100%);
        background: -webkit-linear-gradient(top, rgba(70,70,70,1) 0%,rgba(40,40,40,1) 100%);
        background: linear-gradient(to bottom, rgba(70,70,70,1) 0%,rgba(40,40,40,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#282828',GradientType=0 );
        text-align: center;
    }

        nav ul li {
            line-height: 50px;
            display: inline-block;
        }

@media (min-width: 768px) {
    nav ul li {
        width: 32% !important;
    }
}

@media (max-width: 600px) {
    .title {
        font-size: 4vw;
    }
}

nav ul li:not(:last-child) {
    border-right: solid 1px #666;
}

nav ul li a {
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.15em;
    letter-spacing: 2px;
}

    nav ul li a:hover {
        color: #888 !important;
        text-decoration: none;
    }

    nav ul li a:focus {
        color: #fff;
        text-decoration: none;
    }

.gray-horizontal-line {
    height: 5px;
    background-color: #222;
    padding: 0px;
    margin: 0px;
}

#footer-spacer {
    margin-bottom: 35px;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    background: #1f1f1f;
    color: #fff;
    text-align: center;
    font-size: 10pt;
}
